/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Потвърдете самоличността си — безопасно";
"idenfy_privacy_policy_description_v2" = "Защита на вашия акаунт и предотвратяване на измами чрез сигурна верификация.";
"idenfy_privacy_policy_agree_button_title_v2" = "СЪГЛАСЕН СЪМ & ПРОДЪЛЖИ БЕЗОПАСНО";
"idenfy_privacy_policy_text_part_1" = "Като кликнете по-долу, вие се съгласявате с доставчика на услугата „iDenfy“";
"idenfy_privacy_policy_text_part_2" = "Политика за поверителност";
"idenfy_privacy_policy_text_part_3" = "и потвърждавате, че вашите биометрични данни ще бъдат обработени за тази верификация.";
"idenfy_privacy_policy_data_protection_title" = "Защита на данните";
"idenfy_privacy_policy_secure_encryption_title" = "Сигурно & криптирано";
"idenfy_privacy_policy_limited_access_title" = "Ограничен достъп";
"idenfy_privacy_policy_never_sold_title" = "Никога не се продава или споделя";
"idenfy_privacy_policy_used_for_verification_title" = "Използва се само за верификация";
"idenfy_privacy_policy_process_title" = "Процес";
"idenfy_privacy_policy_identity_photo_step_title" = "Снимка на вашия документ за самоличност";
"idenfy_privacy_policy_selfie_step_title" = "Бързо селфи сканиране";
"idenfy_privacy_policy_automated_verification_step_title" = "Автоматична верификация";
"idenfy_privacy_policy_compliance_title" = "В съответствие с глобалните стандарти";
"idenfy_privacy_policy_compliance_description" = "Нашата платформа поддържа строги сертификати за сигурност, включително %ISO 27001%, %SOC 2%, %GDPR% и %CCPA%, за да гарантира, че вашите данни са защитени от протоколи за поверителност от световна класа.";
"idenfy_privacy_policy_partner_text_part_1" = "Освен това, вие потвърждавате";
"idenfy_privacy_policy_partner_text_part_2" = "Политики & Споразумения.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "ПРОДЪЛЖИ";
"idenfy_questionnaire_email_error_message_v2" = "Моля, въведете валиден имейл!";
"idenfy_questionnaire_url_error_message_v2" = "Моля, въведете валиден адрес на уебсайт!";
"idenfy_questionnaire_tel_error_message_v2" = "Моля, въведете валиден телефонен номер!";

/* Idenfy Provider Selection View V2 */
"idenfy_provider_selection_common_information_title_v2" = "Моля избери твоя доставчик";
"idenfy_provider_selection_common_information_description_v2" = "Моля избери твоя доставчик от списъка по-долу";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Потърси доставчик…";

/* Idenfy Provider Login View V2 */
"idenfy_provider_login_view_common_information_title_v2" = "Свържи твоя профил";
"idenfy_provider_login_view_common_information_description_v2" = "Въведи данните за вход за профил за твоя онлайн доставчик";
"idenfy_provider_login_view_username_hint_title_v2" = "Потребителско име";
"idenfy_provider_login_view_password_hint_title_v2" = "Парола";
"idenfy_provider_login_view_continue_button_title_v2" = "ПРОДЪЛЖИ";
"idenfy_provider_login_view_login_retry_title_v2" = "Невалидни идентификационни данни";
"idenfy_provider_login_view_login_retry_description_v2" = "Моля, въведете валидни идентификационни данни и опитайте отново!";
"idenfy_provider_login_view_login_failed_title_v2" = "Неуспешно влизане";
"idenfy_provider_login_view_login_failed_description_v2" = "Не успяхме да ви влезем…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Проверка на акаунта";
"idenfy_mfa_method_selection_view_description_v2" = "Моля, изберете желания от вас метод за удостоверяване от опциите по-долу";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Метод за удостоверяване";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Еднократна парола";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Сигурен въпрос и отговор";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "ПРОДЪЛЖИ";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Удостоверете се";
"idenfy_mfa_captcha_method_description_v2" = "Моля, въведете кода, който виждате на снимката по-долу";
"idenfy_mfa_captcha_method_code_hint_v2" = "Код";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "ПРОДЪЛЖИ";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Удостоверете се";
"idenfy_mfa_code_method_description_v2" = "Моля, въведете кода, който сте получили на телефона си или по имейл";
"idenfy_mfa_code_method_code_hint_v2" = "Код за удостоверяване";
"idenfy_mfa_question_method_title_v2" = "Моля, отговорете на въпроса, предоставен по-долу";
"idenfy_mfa_question_method_answer_hint_v2" = "Твоят отговор";
"idenfy_mfa_notification_method_title_v2" = "Моля, проверете достъпа чрез приложението на вашия доставчик";
"idenfy_mfa_notification_method_description_v2" = "Когато сте готови, натиснете бутона за продължаване";
"idenfy_mfa_pass_code_method_title_v2" = "Удостоверете се";
"idenfy_mfa_pass_code_method_description_v2" = "Моля, въведете паролата, която сте задали с вашия доставчик на комунални услуги";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Код за достъп";
"idenfy_mfa_general_view_continue_button_title_v2" = "ПРОДЪЛЖИ";

/* Idenfy Start Identification Predefined View V2 */
"idenfy_start_identification_predefined_view_information_title_v2" = "Започни проверка на самоличността";
"idenfy_start_identification_predefined_view_information_description_v2" = "Държава, в която е издаден документът";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "ДА ЗАПОЧВАМЕ";

/* Idenfy Country Selection View V2 */
"idenfy_country_selection_view_information_title_v2" = "Избери държавата, издала документа";
"idenfy_country_selection_view_information_description_v2" = "Избери държавата, в която е издадена личната карта";
"idenfy_country_selection_view_searchbar_hint_v2" = "Търси държава…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "Изберете метод за верификация";
"idenfy_country_and_document_selection_view_information_description" = "Изберете най-бързия начин за проверка на вашата самоличност";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "За да гарантирате най-добрите резултати от проверката, моля, потвърдете данните на вашия документ ръчно.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "Страна";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "Метод на проверка";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "или използвайте физически документ";
"idenfy_country_and_document_selection_view_continue_button_title" = "ПРОДЪЛЖИ";

/* Idenfy Language Selection View V2 */
"idenfy_language_selection_view_information_title_v2" = "Избери език";

/* Idenfy Documents Selection View V2 */
"idenfy_documents_selection_view_continue_button_title_v2" = "ПРОДЪЛЖИ";
"idenfy_documents_selection_view_information_title_v2" = "Избери вид документ";
"idenfy_documents_selection_view_information_description_v2" = "Кой вид документ искаш да използваш за проверка?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Паспорт";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Лична карта";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Друг документ";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Шофьорска книжка";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Разрешение за пребиваване";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Виза";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Карта за преминаване на границата";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Разрешение за пребиваване за убежище";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Национален паспорт";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Временна шофьорска книжка";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Карта на избирателя";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Стара лична карта";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Карта за пътуване";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Карта със снимки";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Военна (ветеранска) карта";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Карта за доказателство за възраст";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Дипломатическа идентификация";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PAN карта";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Aadhaar карта";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Адресна карта";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Карта за социално осигуряване";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Разрешително за работа";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";
"idenfy_documents_selection_view_list_item_document_type_digital_cnh_title_v2" = "Digital CNH";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "ПРОДЪЛЖИ";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "ПРОДЪЛЖИ СЛЕД **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Снимай се в светла обстановка";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Натисни «Готово», когато си готов и следвай инструкциите";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Трябва да се приближаваш и отдалечаваш от камерата, за да преминеш напред";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Моля, следвайте инструкциите по-долу:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Снимката на документа е:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Поставете документа така, че да пасне на всички ъгли в рамката:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Ясно видима и НЕ размазана";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Добре осветена и не е покрита от сянка";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Върху нея няма отражение или отблясъци";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Не е покрита с пръст и попада в бялата рамка";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Оригинален документ, а не копие от него";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Проверете дали камерата на вашето устройство е чиста, не е замъглена";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Изключете светкавицата на камерата, за да предотвратите отражения";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Осигурете добро осветление, за да избегнете отблясъци или сянка";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Дръжте документа стабилно, без да покривате данните в него";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Не покривайте ъглите на документа с пръсти";

/* Idenfy Document Camera Preview Session View V2 */
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Лицева страна на лична карта";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Задна страна на лична карта";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Лицева страна на документа";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Задна страна на документа";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Лицева страна на разрешение за пребиваване";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Задна страна на разрешение за пребиваване";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Лицева страна на шофьорска книжка";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Задна страна на шофьорска книжка";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Корица на паспорт";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Oсновната страница на паспорт";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Доказателство за адрес";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Второ доказателство за адрес";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Лицева страна на визата";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Задна страна на визата";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Лицева страна на картата за преминаване на границата";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Задна страна на картата за преминаване на границата";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Лицева страна на разрешението за пребиваване на убежище";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Задна страна на разрешението за пребиваване на убежище";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Лицева страна на национален паспорт";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Задна страна на национален паспорт";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Лицева странана на временната шофьорска книжка";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Задна страна на временната шофьорска книжка";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Лицева странана на картата на избирателя";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Задна страна на картата на избирателя";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Лицева странана на стара лична карта";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Задна страна на стара лична карта";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Лицева странана на картата за пътуване";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Задна страна на картата за пътуване";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Лицева странана на фотокартата";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Задна страна на фотокартата";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Лицева странана на военна (ветеранска) карта";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Задна страна на военна (ветеранска) карта";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Лицева странана на картата за доказателство за възраст";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Задна страна на картата за доказателство за възраст";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Лицева странана на дипломатическата карта";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Задна страна на дипломатическата карта";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "Лицева страна на PAN карта";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "Задна страна на PAN карта";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Лицева страна на Aadhaar карта";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Задна страна на Aadhaar карта";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Лицева страна на адресна карта";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Лицева страна социалноосигурителната карта";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Задна страна социалноосигурителната карта";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Лицева страна на разрешение за работа";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Задна страна на разрешението за работа";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Поставете документа в рамката и направи ясна снимка";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Поставете документа си в рамката и изчакайте да бъде сканиран";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Избери тип на файла";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Кой файл тип искаш да качиш?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Снимка";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "ПДФ";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Как да се индентифицираш?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "ПРОПУСНИ ИНСТРУКЦИИТЕ";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Селфито ти трябва да е ясно и да попада в бялата рамка";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Светлината да бъде пред теб, а не зад теб";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Снимката на документа е: Ясно видима и НЕ размазана";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Снимката на документа е: Добре осветена и не е покрита от сянка";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Снимката на документа е: Върху нея няма отражение или отблясъци";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Снимката на документа е: Не е покрита с пръст и попада в бялата рамка";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Проверете дали камерата на вашето устройство е чиста, не е замъглена";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Изключете светкавицата на камерата, за да предотвратите отражения";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Осигурете добро осветление, за да избегнете отблясъци или сянка";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Дръжте документа стабилно, без да покривате данните в него";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Не покривайте ъглите на документа с пръсти";
"idenfy_document_angle_detection_start_button_description" = "Натиснете бутона за заснемане, за да запишете вашия документ";
"idenfy_document_angle_detection_position_models_description" = "Позиционирайте документа така, че да пасне на подвижната рамка";
"idenfy_document_angle_detection_time_out_alert_title" = "Сесията е изтекла";
"idenfy_document_angle_detection_time_out_alert_description" = "Превишили сте времето за запис на документ. Опитай пак.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Опитайте отново";

/* Idenfy Document Camera Results View V2 */
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Лицева стана на лична карта";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Задна страна на лична карта";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Лицева страна на документа";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Задна страна на документа";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Лицева страна на разрешение за пребиваване";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Задна страна на разрешение за пребиваване";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Лицева страна на шофьорска книжка";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Задна страна на шофьорска книжка";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Корица на паспорт";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Oсновната страница на паспорт";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Доказателство за адрес";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Второ доказателство за адрес";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Лицева страна на визата";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Задна страна на визата";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Лицева страна на картата за преминаване на границата";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Задна страна на картата за преминаване на границата";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Лицева страна на разрешението за пребиваване на убежище";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Задна страна на разрешението за пребиваване на убежище";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Лицева страна на национален паспорт";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Задна страна на национален паспорт";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Лицева странана на временната шофьорска книжка";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Задна страна на временната шофьорска книжка";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Лицева странана на картата на избирателя";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Задна страна на картата на избирателя";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Лицева странана на стара лична карта";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Задна страна на стара лична карта";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Лицева странана на картата за пътуване";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Задна страна на картата за пътуване";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Лицева странана на фотокартата";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Задна страна на фотокартата";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Лицева странана на военна (ветеранска) карта";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Задна страна на военна (ветеранска) карта";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Лицева странана на картата за доказателство за възраст";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Задна страна на картата за доказателство за възраст";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Лицева странана на дипломатическата карта";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Задна страна на дипломатическата карта";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "Лицева страна на PAN карта";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "Задна страна на PAN карта";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Лицева страна на Aadhaar карта";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Задна страна на Aadhaar карта";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Лицева страна на адресна карта";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Лицева страна социалноосигурителната карта";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Задна страна социалноосигурителната карта";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Лицева страна на разрешение за работа";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Задна страна на разрешението за работа";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Тази **лицева страна на лична карта** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Тази **задна страна на лична карта** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Тази **Лицева страна на документа** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Тази **Задна страна на документа** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Тази **Лицева страна на разрешение за пребиваване** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Тази **Задна страна на разрешение за пребиваване** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Тази **Лицева страна на шофьорска книжка** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Тази **Задна страна на шофьорска книжка** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Тази **Корица на паспорт** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Това **Доказателство за адрес** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "Това **Второ доказателство за адрес** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "Тази **Oсновната страница на паспорт** добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Тази";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "лицева страна на лична карта";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "задна страна на лична карта";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "лицева страна на документа";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "задна страна на документа";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "лицева страна на разрешение за пребиваване";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "задна страна на разрешение за пребиваване";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "лицева страна на шофьорска книжка";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "задна страна на шофьорска книжка";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "корица на паспорт";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "доказателство за адрес";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "второ доказателство за адрес";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "основната страница на паспорт";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "добре ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Твоята снимка ясно ли се вижда?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Четим ли е текстът върху документа?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Това задната страна на личната карта ли е?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Четим ли е текстът върху документа?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Четим ли е текстът върху документа?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Сигурен ли си, че искаш да качиш този файл?";

/* Idenfy Face Camera Preview Session View V2 */
"idenfy_face_camera_preview_session_description_v2" = "Постави лицето си в рамката и направи ясна снимка";
"idenfy_face_camera_preview_title_v2" = "Направи селфи";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Лицето ти е твърде близо";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Лицето ти е твърде далеч";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Лицето ви е извън маркираната зона";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Перфектно! Сега направете ясна снимка";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Открити са твърде много лица";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Очите ти са затворени";

/* Idenfy Face Camera Results View V2 */
"idenfy_face_camera_results_title_v2" = "Потвърди селфи";
"idenfy_face_camera_results_description_v2" = "Твоето селфи ясно ли се вижда и в рамката ли е?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "Твоето **селфи** ясно ли се вижда и в рамката ли е?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Лицето ти добре ли се вижда и достатъчно близо ли е за проверка?";

/* Idenfy Document And Face Results View V2 */
"idenfy_document_and_face_camera_results_title_v2" = "Проверка на снимка";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "НАПРАВИ НОВА СНИМКА";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "ОК, ПРОДЪЛЖИ";

/* Upload document photo V2 */
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Лицева страна на лична карта";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Задна страна на лична карта";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Лицева страна на документа";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Задна страна на документа";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Лицева страна на разрешение за пребиваване";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Задна страна на разрешение за пребиваване";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Лицева страна на шофьорска книжка";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Задна страна на шофьорска книжка";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Корица на паспорт";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Oсновна страница на паспорт";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Доказателство за адрес";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Второ доказателство за адрес";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Лицева страна на визата";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Задна страна на визата";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Лицева страна на картата за преминаване на границата";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Задна страна на картата за преминаване на границата";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Лицева страна на разрешението за пребиваване на убежище";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Задна страна на разрешението за пребиваване на убежище";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Лицева страна на национален паспорт";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Задна страна на национален паспорт";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Лицева странана на временната шофьорска книжка";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Задна страна на временната шофьорска";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Лицева странана на картата на избирателя";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Задна страна на картата на избирателя";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Лицева странана на стара лична карта";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Задна страна на стара лична карта";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Лицева странана на картата за пътуване";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Задна страна на картата за пътуване";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Лицева странана на фотокартата";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Задна страна на фотокартата";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Лицева странана на военна (ветеранска) карта";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Задна страна на военна (ветеранска) карта";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Лицева странана на картата за доказателство за възраст";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Задна страна на картата за доказателство за възраст";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Лицева странана на дипломатическата карта";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Задна страна на дипломатическата карта";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "Лицева страна на PAN карта";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "Задна страна на PAN карта";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Лицева страна на Aadhaar карта";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Задна страна на Aadhaar карта";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Лицева страна на адресна карта";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Лицева страна социалноосигурителната карта";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Задна страна социалноосигурителната карта";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Лицева страна на разрешение за работа";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Задна страна на разрешението за работа";
"idenfy_upload_results_view_information_step_face_title_v2" = "Потвърди селфи";
"idenfy_upload_results_view_cropping_description_v2" = "Постави снимката в рамката";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "ИЗБЕРИ ДРУГА";
"idenfy_upload_results_view_document_continue_button_title_v2" = "ПРОДЪЛЖИ";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Превишен размер на файла";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Избери файл с размер не по-голям от 5МБ";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Неподдържан файл тип";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Поддържани типове файлове:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Неуспешно качване";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Не успяхме да качим избрания файл. Моля, опитайте отново!";

/* Idenfy Identification Results View V2 */
"idenfy_identification_results_identification_status_loading_title_v2" = "Обработка на информацията…";
"idenfy_identification_results_identification_status_loading_description_v2" = "Моля, изчакай да обработим информацията ти";
"idenfy_identification_results_identification_status_error_title_v2" = "Идентификацията е неуспешна";
"idenfy_identification_results_identification_status_suspected_title_v2" = "Верификацията може да бъде допълнително разследвана";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Лице на лична карта";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Гръб на лична карта";
"idenfy_identification_results_step_passport_cover_title_v2" = "Корица на паспорт";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Доказателство за адрес";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Второ доказателство за адрес";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Oсновна страница на паспорт";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Лицева страна на документа";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Задна страна на документа";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Лицева страна на разрешение за пребиваване";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Задна страна на разрешение за пребиваване";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Лицева страна на шофьорска книжка";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Задна страна на шофьорска книжка";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Лицева страна на визата";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Задна страна на визата";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Лицева страна на картата за преминаване на границата";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Задна страна на картата за преминаване на границата";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Лицева страна на разрешението за пребиваване на убежище";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Задна страна на разрешението за пребиваване на убежище";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Лицева страна на национален паспорт";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Задна страна на национален паспорт";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Лицева странана на временната шофьорска книжка";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Задна страна на временната шофьорска книжка";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Лицева странана на картата на избирателя";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Задна страна на картата на избирателя";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Лицева странана на стара лична карта";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Задна страна на стара лична карта";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Лицева странана на картата за пътуване";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Задна страна на картата за пътуване";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Лицева странана на фотокартата";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Задна страна на фотокартата";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Лицева странана на военна (ветеранска) карта";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Задна страна на военна (ветеранска) карта";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Лицева странана на картата за доказателство за възраст";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Задна страна на картата за доказателство за възраст";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Лицева странана на дипломатическата карта";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Задна страна на дипломатическата карта";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "Лицева страна на PAN карта";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "Задна страна на PAN карта";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Лицева страна на Aadhaar карта";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Задна страна на Aadhaar карта";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Лицева страна на адресна карта";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Лицева страна социалноосигурителната карта";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Задна страна социалноосигурителната карта";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Лицева страна на разрешение за работа";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Задна страна на разрешението за работа";
"idenfy_identification_results_step_face" = "Селфи";
"idenfy_identification_results_retake_button_title_v2" = "ОПИТАЙ ОТНОВО";
"idenfy_identification_results_error_continue_button_title_v2" = "ПРОДЪЛЖИ";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Увери се, че документът ти има машинночитаема зона";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Машинночитаемата зона (MRZ) обикновено има два (паспорт) или три (лична карта) реда със символи. Пример за MRZ е показан по-долу в червен правоъгълник";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "ОБРАТНО";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "СИГУРЕН СЪМ";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Документът не е намерен. Увери се, че се вижда";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "и държава на издаване на документа е";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "ПАСПОРТ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "ЛИЧНА КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "РАЗРЕШЕНИЕ ЗА ПРЕБИВАВАНЕ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "ШОФЬОРСКА КНИЖКА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "ДОКУМЕНТ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "ВИЗА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "КАРТА ЗА ПРЕМИНАВАНЕ НА ГРАНИЦАТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "РАЗРЕШЕНИЕ ЗА ПРЕБИВАВАНЕ ЗА УБЕЖИЩЕ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "НАЦИОНАЛЕН ПАСПОРТ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "ВРЕМЕННА ШОФЬОРСКА КНИЖКА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "КАРТА НА ИЗБИРАТЕЛЯ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "СТАРА ЛИЧНА КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "КАРТА ЗА ПЪТУВАНЕ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "КАРТА СЪС СНИМКИ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "ВОЕННА (ВЕТЕРАНСКА) КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "КАРТА ЗА ДОКАЗАТЕЛСТВО ЗА ВЪЗРАСТ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "ДИПЛОМАТИЧЕСКА ИДЕНТИФИКАЦИЯ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "PAN КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "AADHAAR КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "АДРЕСНА КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "КАРТА ЗА СОЦИАЛНО ОСИГУРЯВАНЕ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "РАЗРЕШИТЕЛНО ЗА РАБОТА";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Увери се, че твоята държава на издаване на документа е";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Възможно е да са възникнали следните несъответствия:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "ПРОДЪЛЖИ";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "ПРОДЪЛЖИ СЛЕД **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Вашата информация е изпратена";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Благодаря ти";
"idenfy_identification_results_suspected_view_description_v2" = "Ако имате въпроси, моля, свържете се с нашия екип за поддръжка на клиенти";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "ПРОДЪЛЖИ";

/* Idenfy Identification Results Success View V2 */
"idenfy_identification_results_success_fragment_title_v2" = "Идентификацията е успешна";
"idenfy_identification_results_success_fragment_description_v2" = "";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Идентифициран";

/* Idenfy Manual Reviewing Identification Results Status Waiting View V2 */
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Проверката е изпратена";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Твоята проверка изисква намеса на служител. Ще те информираме, когато сме готови.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Обикновено отнема от 1 до 5 минути да получиш резултатите";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "НАЗАД";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Допълнителен преглед на данните";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Автоматичната AI проверка е изпълнена";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "ОСТАВАЩО ВРЕМЕ";

/* Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2 */
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Прекрати проверката";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Сигурен ли си, че искаш да прекратиш проверката?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "ДА";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "НЕ";

/* Idenfy Manual Reviewing Identification Results Status Approved View V2 */
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Идентификацията е успешна!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Благодарим ти";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "ПРОДЪЛЖИ";

/* Idenfy Manual Reviewing Identification Results Status Failed View V2 */
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Идентификацията е неуспешна";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Не успяхме да потвърдим твоята самоличност";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Моля свържете се";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "за допълнителна подкрепа";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "ПРОДЪЛЖИ";

/* Idenfy Camera Permissions View V2 */
"idenfy_camera_permissions_view_information_title_v2" = "Може ли да използваме камерата ти?";
"idenfy_camera_permissions_view_information_description_v2" = "Трябва да използваме камерата ти, за да заснемеш личната карта и лицето си";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Отиди на Настройки, избери \"Достъпи\" и разреши достъп до камерата";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "РАЗРЕШИ КАМЕРА";

/* Idenfy NFC Reading View V2 */
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Допри средата на паспорта до горната част на телефона";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Допри средата на личната карта до горната част на телефона";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Допри средата на документа до горната част на телефона";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Допри средата на паспорта до горната част на телефона";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Допри средата на личната карта до горната част на телефона";
"idenfy_nfc_reading_view_information_title_document_v2" = "Допри средата на документа до горната част на телефона";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Прочитане на данните от документа…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Прочитане на снимката на документа…";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Прочитането на документа приключи";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "ПРОДЪЛЖИ";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Моля изчакай…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC е недостъпен или нечетлив с вашия документ. Моля, опитайте отново.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC не успя. Моля, опитайте отново.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Връзката е прекъсната. Моля приближи телефона!";

/* Idenfy NFC Reading Time Out View V2 */
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Времето изтече";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "Времето за NFC прочитане изтече";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "ПРОДЪЛЖИ";

/* Idenfy NFC Required View V2 */
"idenfy_nfc_required_view_information_title_v2" = "NFC не е наличен";
"idenfy_nfc_required_view_information_description_v2" = "Вашето устройство не поддържа NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "За допълнителна поддръжка, моля, свържете се";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Вие сте отменили процеса на проверка";
"idenfy_additional_support_view_description" = "Проверката не е извършена.";
"idenfy_additional_support_view_email" = "Ако имаш въпроси, свържи се с екипа ни";
"idenfy_additional_support_view_button_title" = "ОБРАТНО";

/* *Shared strings*
Idenfy Permissions */
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Разреши ръчно";

/* Idenfy Error messages */
"IDENFY_FACE_LIVENESS_MESSAGE" = "Твърде много лоши опити за проверка на жизненост";
"IDENFY_SERVER_ERROR_MESSAGE" = "Oops! Нещо се обърка.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "Сесията изтече!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "Твърде много опити!";
"IDENFY_NFC_FAILED_MESSAGE" = "NFC проверка неуспешна!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "За съжаление не успяхме да потвърдим вашия телефонен номер, тъй като изтече времето или използвахте всички опити. Проверката на вашата самоличност е приключила.";

/* Idenfy navigation */
"idenfy_common_title_navigation_back" = "Назад";

/* Idenfy Identification Results Additional Information */
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Качване на предната страна на документа…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Качване на задната страна на документа…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Качване на страницата със снимка на документа…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Проверка за жизненост…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Качване на корицата на паспорта…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Качване на доказателство за адрес…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Качване на второ доказателство за адрес…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Ограничение на проверка по държава";
"idenfy_alert_country_restriction_message_part_1" = "Проверки от";
"idenfy_alert_country_restriction_message_part_2" = "са ограничени в зависимост от настройките на политиката.";
"idenfy_alert_country_restriction_button_title" = "ПРОДЪЛЖИ";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Не е позволена проверка с мобилно приложение!";
"idenfy_alert_mobile_app_not_allowed_message" = "За да преминете проверката, трябва да използвате други методи за проверка";
"idenfy_alert_mobile_app_not_allowed_button_title" = "ПРОДЪЛЖИ";
 
/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Моля, използвайте истинско устройство!";
"idenfy_alert_emulator_not_allowed_message" = "За да преминете проверката, не използвайте никакви емулатори или виртуални камери";
"idenfy_alert_emulator_not_allowed_button_title" = "ПРОДЪЛЖИ";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Проблеми с връзката. Моля, уверете се, че имате стабилна интернет връзка";
"idenfy_internet_stability_title" = "Имате бавен или нестабилен интернет. Моля, бъдете търпеливи, тъй като това може да доведе до забавяне";
 
/*Manual Reviewing Alert */
"idenfy_alert_positive_button_manual_reviewing_information" = "Продължи";
"idenfy_alert_title_manual_reviewing_information" = "ИНФОРМАЦИЯ";
"idenfy_alert_message_manual_reviewing_information" = "Тъй като си избрал документ друг от лична карта или паспорт, сме задължени да разгледаме още един път.";

/* Document Analysis Alert */
"idenfy_alert_positive_button_document_analysis_information" = "Продължи";
"idenfy_alert_title_document_analysis_information" = "О НЕ!";
"idenfy_alert_message_document_analysis_information" = "Не можем да определим типа на документа. Моля избери тип на документа на следващата стъпка.";

/* Abort Identification Alert */
"idenfy_alert_message_abort_identification_information" = "Сигурен ли си, че искаш да прекратиш проверката?";
"idenfy_alert_title_abort_identification_information" = "Прекрати проверката";
"idenfy_alert_positive_button_abort_identification_information" = "ДА";
"idenfy_alert_negative_button_abort_identification_information" = "НЕ";

/* Abort Restart Identification Alert */
"idenfy_alert_message_restart_identification_information" = "Сигурен ли си, че искаш да започнеш отначало?";
"idenfy_alert_title_restart_identification_information" = "Започни отново";
"idenfy_alert_positive_button_restart_identification_information" = "ДА";
"idenfy_alert_negative_button_restart_identification_information" = "НЕ";

/* Idenfy Liveness Failed Alert */
"idenfy_alert_positive_button_liveness_default_error" = "ПРОДЪЛЖИ";
"idenfy_alert_title_liveness_default_error" = "ИНФОРМАЦИЯ";
"idenfy_alert_message_liveness_default_error" = "Проверката за жизненост се обърка, моля опитай отново.";
"idenfy_alert_message_liveness_already_uploaded" = "Проверката за живост вече е завършена.";
"idenfy_alert_message_liveness_face_timeout_error" = "Времето за проверка на жизнеността на лицето изтече. Опитай отново.";
"idenfy_alert_message_liveness_locked_out_error" = "Проверката за живост е временно недостъпна. Моля, рестартирайте устройството си и опитайте отново.";

/* Unknown Document Analysis Alert */
"idenfy_document_and_face_camera_results_document_analysis_title" = "Анализираме…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Моля, изчакай.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Възникна проблем";
"idenfy_alert_camera_failure_message" = "Камерата не успя да се инициализира, моля, опитайте отново!";
"idenfy_alert_positive_button_camera_failure" = "Продължи";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Увери се, че предната страна на документа е в бялата рамка и не излиза от границите на рамката и показаният документ не е замъглен и е ясно четим.";

"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Увери се, че задната страна на личната карта е в бялата рамка и не излиза от границите на рамката и показаният документ не е замъглен и е ясно четим.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Документът не е намерен!";
"idenfy_document_blur_glare_warning_blur_detected" = "Открито е замъгляване!";
"idenfy_document_blur_glare_warning_glare_detected" = "Засича се отблясък!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "Приети документи";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "за";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "и";
"idenfy_country_document_auto_detection_dialog_title" = "Не можахме да проверим този конкретен тип документ. За да продължите, моля, заснемете един от приетите документи.";
"idenfy_country_document_auto_detection_dialog_button_title" = "ПРОДЪЛЖИ";



///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Няма достъп до камерата";
"idenfy_alert_message_camera_permission_not_enabled" = "За да активирате достъпа, отидете на Настройки > Поверителност > Камера и включете достъп до камерата за това приложение.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "Добре";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Имате";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "опита да се удостоверите!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Имате **3** опита да се удостоверите!";
"idenfy_face_authentication_initial_view_button_title" = "ЗАПОЧНЕТЕ УДОСТОВЕРЯВАНЕ";
"idenfy_face_authentication_initial_view_alert_message" = "Удостоверяването с лице беше неуспешно!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Успешно удостоверяване";
"idenfy_face_authentication_results_success_description" = "Вие сте успешно удостоверени!";
"idenfy_face_authentication_results_final_failed_title" = "Потвърждаването на лицето не беше успешно.";
"idenfy_face_authentication_results_final_failed_description" = "Следвайте стъпките, подканени на екрана, и осигурете добре осветена среда. Опитайте се да избягвате: замъгляване, сянка, отблясъци, пръсти или други обекти на снимката.";
"idenfy_face_authentication_results_failed_description" = "Потвърждаването на лицето не беше успешно. Следвайте стъпките, подканени на екрана, и осигурете добре осветена среда. Опитайте се да избягвате: замъгляване, сянка, отблясъци, пръсти или други обекти на снимката.";
"idenfy_face_authentication_results_button_title" = "ПРОДЪЛЖИ";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Прекратяване на удостоверяването";
"idenfy_face_authentication_exit_alert_description" = "Наистина ли искате да прекратите повторното удостоверяване с лице?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Удостоверява се…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Моля, дръжте се стабилно и гледайте право напред!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Перфектно! Моля, изчакайте няколко секунди, докато анализираме вашата информация.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Потвърдете банковите детайли";
"idenfy_bank_verification_description" = "Ще бъдете пренасочени към страницата за вход на избраната от вас банка, за да потвърдите сигурно сметката си.";
"idenfy_bank_verification_country_selection_hint" = "Държава";
"idenfy_bank_verification_bank_selection_hint" = "Банка";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Моята банка не е в списъка";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Моята банка не е в списъка";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Ако банката ви не е в списъка, изберете тази опция, за да продължите към следващата стъпка без потвърждение.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "OK";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Съгласен съм да споделя банковите си детайли със страната, която изисква потвърждение";
"idenfy_bank_verification_continue_button_title" = "ПОТВЪРДЕТЕ БАНКОВИТЕ ДЕТАЙЛИ";
"idenfy_bank_verification_continue_button_continue_title" = "ПРОДЪЛЖИ";
"idenfy_bank_verification_continue_button_skip_title" = "ПРОПУСНЕТЕ ПОТВЪРЖДЕНИЕТО И ПРОДЪЛЖЕТЕ";
"idenfy_bank_verification_success_status_title" = "Потвърждението на банковите детайли е завършено";
"idenfy_bank_verification_success_status_description" = "Потвърждението на банката ви беше успешно. Вече можете да продължите към следващата стъпка.";
"idenfy_bank_verification_failure_status_title" = "Потвърждението на банковите детайли беше неуспешно";
"idenfy_bank_verification_failure_status_description" = "Потвърждението на банката ви беше неуспешно. Моля, опитайте отново или опитайте с друга банка.";

/* Email Verification View */
"idenfy_email_verification_title" = "Потвърдете имейл адреса";
"idenfy_email_verification_description" = "Ще получите 6-цифрен код, за да потвърдите сигурно своя имейл адрес.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Въведеният код е грешен. Опитайте отново или поискайте нов код за потвърждение.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Моля, изчакайте";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "преди да изпратите отново кода или да промените имейла.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Нов код за потвърждение беше изпратен на вашия имейл.";
"idenfy_email_verification_code_expiration_title" = "Кодът изтича след";
"idenfy_email_verification_resend_code_title" = "Изпрати код за потвърждение отново";
"idenfy_email_verification_did_not_get_code_title" = "Не получихте кода? Проверете папка Спам или";
"idenfy_email_verification_use_different_email_title" = "Използвайте различен имейл адрес";
"idenfy_email_verification_container_title" = "Моля, потвърдете своя имейл адрес";
"idenfy_email_verification_container_description" = "Въведете своя имейл адрес, за да получите 6-цифрен код за потвърждение.";
"idenfy_email_verification_email_input_hint_title" = "Имейл адрес";
"idenfy_email_verification_send_code_button_title" = "ИЗПРАТИ КОД";
"idenfy_email_verification_verify_button_title" = "ПОТВЪРДИ";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Потвърдете телефонния номер";
"idenfy_sms_verification_description" = "Ще получите 4-цифрен код чрез SMS за сигурно потвърждаване на телефонния си номер.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Въведеният код е грешен. Опитайте отново или поискайте нов код за потвърждение.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Моля, изчакайте";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "преди да изпратите кода отново или да промените телефонния си номер.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Нов код за потвърждение е изпратен чрез SMS.";
"idenfy_sms_verification_code_expiration_title" = "Кодът изтича след";
"idenfy_sms_verification_resend_code_title" = "Изпрати кода за потвърждение отново";
"idenfy_sms_verification_did_not_get_code_title" = "Не получихте кода?";
"idenfy_sms_verification_use_different_phone_title" = "Използвайте друг телефонен номер";
"idenfy_sms_verification_container_title" = "Моля, потвърдете телефонния си номер";
"idenfy_sms_verification_container_description" = "Въведете телефонния си номер, за да получите 4-цифрен код за потвърждение.";
"idenfy_sms_verification_phone_input_hint_title" = "Телефонен номер";
"idenfy_sms_verification_send_code_button_title" = "ИЗПРАТИ КОД";
"idenfy_sms_verification_verify_button_title" = "ПОТВЪРДИ";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Сканирайте QR кода за";
"idenfy_eid_session_title_part_2" = "верификация";
"idenfy_eid_session_title_unsupported" = "Неподдържано устройство";
"idenfy_eid_session_description_part_1" = "Сканирайте този QR код с камерата на телефона си. Ще се отвори защитена връзка за продължаване на";
"idenfy_eid_session_description_part_2" = "верификацията.";
"idenfy_eid_session_description_unsupported" = "Това устройство не поддържа избрания метод за верификация. Моля, изберете алтернативен метод за верификация или използвайте друго устройство.";
"idenfy_eid_session_button_title" = "ПРОДЪЛЖЕТЕ НА ТОЗИ УСТРОЙСТВО";
"idenfy_eid_session_personal_code_verify_title" = "Потвърдете с";
"idenfy_eid_session_personal_code_verify_description" = "За да потвърдите самоличността си, моля въведете личния си код.";
"idenfy_eid_session_personal_code_verify_description_part_2" = "и телефонен номер";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "За да завършите проверката на самоличността, отворете приложението";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "и потвърдете кода за проверка.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Личен код";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Моля, въведете валиден личен код!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Кодът за проверка ще изтече след";
"idenfy_eid_session_personal_code_verify_error_message" = "Потребител с този личен код не беше намерен.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "ПРОДЪЛЖИ";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "ОТКАЖИ";
"idenfy_eid_session_multiple_inputs_description" = "За да потвърдите самоличността си, моля въведете данните си точно както са посочени в личната ви карта.";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "Собствено име*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "Бащино име";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "Фамилия*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "Наставка";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "Дата на раждане*";
"idenfy_eid_session_upload_description" = "За да потвърдите самоличността си, моля качете QR кода от вашата лична карта.";
"idenfy_eid_session_upload_qr_code_label" = "Качване на QR код";
"idenfy_eid_session_upload_max_file_size" = "Макс. размер на файла 10MB. PNG, JPG, HEIF файлове";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "Не може да се прочете QR кодът. Проверете изображението и опитайте отново.";
"idenfy_eid_session_upload_click_to_upload" = "Натиснете за качване";

/*Idenfy EID Session CNH Upload View V2*/
"idenfy_eid_session_cnh_upload_description" = "За да потвърдите самоличността си, моля, въведете вашия CPF номер и качете QR код.";
"idenfy_eid_session_cnh_upload_qr_code_instruction" = "Експортирайте PDF от приложението Carteira Digital de Trânsito или направете снимка на QR кода на вашето дигитално или физическо CNH.";
"idenfy_eid_session_cnh_cpf_input_hint" = "CPF*";
"idenfy_eid_session_cnh_cpf_input_error_message" = "Моля, въведете валиден CPF номер!";

/*Idenfy Bank Card Verification*/

